wfuzz 2.4-1 source package in Ubuntu

Changelog

wfuzz (2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.4
  * Refresh patch switch-to-python3
  * Install correctly documentation

 -- Sophie Brun <email address hidden>  Fri, 03 May 2019 11:43:02 +0200

Upload details

Uploaded by:
Debian Security Tools on 2019-05-04
Uploaded to:
Sid
Original maintainer:
Debian Security Tools
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-05-04 universe misc

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
wfuzz_2.4-1.dsc 1.6 KiB 01fe53dff5ef348228d7cf95a9a26d9f706111be48ac82889002fefc421d3d02
wfuzz_2.4.orig.tar.gz 395.9 KiB 3b88cfaf1228f25d77750a7aab22ac6dea7db4711d68e2705090f4282051744f
wfuzz_2.4-1.debian.tar.xz 5.6 KiB 183ed7e4a6f93f6496386a3fa8937048358905c40fa3eeedee20d70a8037b640

Available diffs

No changes file available.

Binary packages built by this source

wfuzz: Web application bruteforcer

 Wfuzz is a tool designed for bruteforcing Web Applications,
 it can be used for finding resources not linked
 directories, servlets, scripts, etc, bruteforce GET and
 POST parameters for checking different kind of injections
 (SQL, XSS, LDAP,etc), bruteforce Forms parameters
 (User/Password), Fuzzing, etc.